## golang-github-zclconf-go-cty-debug 0.0~git20191215.b22d67c

=== debian/changelog ===
golang-github-zclconf-go-cty-debug (0.0~git20191215.b22d67c-2) unstable; urgency=medium

  * upload source package

 -- Thorsten Alteholz <debian@alteholz.de>  Mon, 30 Aug 2021 19:34:36 +0200

golang-github-zclconf-go-cty-debug (0.0~git20191215.b22d67c-1) unstable; urgency=medium

  * Initial release

 -- Thorsten Alteholz <debian@alteholz.de>  Sat, 17 Jul 2021 08:51:24 +0000
