=== debian/control ===
Source: golang-github-zclconf-go-cty-debug
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders: Thorsten Alteholz <debian@alteholz.de>
Section: golang
Testsuite: autopkgtest-pkg-go
Priority: optional
Build-Depends: debhelper-compat (= 13),
               dh-golang,
               golang-any,
               golang-github-google-go-cmp-dev,
               golang-github-zclconf-go-cty-dev
Standards-Version: 4.5.1
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-zclconf-go-cty-debug
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-zclconf-go-cty-debug.git
Homepage: https://github.com/zclconf/go-cty-debug
Rules-Requires-Root: no
XS-Go-Import-Path: github.com/zclconf/go-cty-debug

Package: golang-github-zclconf-go-cty-debug-dev
Architecture: all
Depends: golang-github-google-go-cmp-dev,
         golang-github-zclconf-go-cty-dev,
         ${misc:Depends}
Description: debugging and inspection utilities for cty
 This package contains some utilities for cty that are aimed at debugging
 and test code rather than at production code.
 .
 A common characteristic of the functions here is that they are optimized
 for ease of use by having good defaults, as opposed to flexibility via
 lots of configuration arguments.
 .
 Don't depend on the exact output of any functions in this package in tests,
 because the details may change in future versions in order to improve the
 output for human readers.
